---
Apply: true
Components:
  - Type: ContentPackage
    Version: tip
    Name: kubespray
  - Type: ContentPackage
    Version: stable
    Name: bankn-retail-prod
    ActualVersion: ''
  - Type: ContentPackage
    Version: stable
    Name: bankn-retail
Description: Version of bankn-retail-prod to apply
Documentation: >
  Version of bankn-retail-prod to apply
Id: retail-prod
Meta:
  color: olive
  icon: building
